Slider plugins are compatibile with WordPress 4.6!

WordPress Views: 1634 Added Date: August 04, 2016 PixelEmu Like
WordPress News: Slider plugins are compatibile with WordPress 4.6!
PE Recent Posts and PE Easy Slider plugins have been already tested and marked as a compatible up to WordPress 4.6 version - Everything works perfectly!


We encourage you to test our  free slider WP plugins with your WordPress 4.6 theme.

Related Articles



Reviews (0):

Rate this: 
Send